[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TParam.AsFMTBCD

Parameter value as a BCD value

## Declaration

Source position: db.pas line 1268

`public property TParam.AsFMTBCD : TBCD read GetAsFMTBCD write SetAsFMTBCD;`

## Description

AsFMTBCD can be used to get or set the parameter's value as a BCD typed value.

## See also

AsFloat
AsCurrency